<nav>
    <ul>
        <li>
            <a href="index.php">Home</a>
        </li>
        <li>
            <a href="#">Categories </a>
            <ul class="hidden">
                <li><a href="index.php?menu=category&option=form_add">Add</a></li>
                 <li><a href="index.php?menu=category&option=form_modify">Modify & Delete</a></li>
                <li><a href="index.php?menu=category&option=list_all">List all</a></li>
               
            </ul>
        </li>
        <li>
            <a href="#">Product </a>
            <ul class="hidden">
                <li><a href="index.php?menu=product&option=form_add">Add</a></li>
                <li><a href="index.php?menu=product&option=form_modify">Modify & Delete</a></li>
                <li><a href="index.php?menu=product&option=list_all">List all</a></li>
            </ul>
        </li>
    </ul>
</nav>
